<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="ACID_RAIN_TITLE" />
		<FILENAME text="Acid_Rain" />
		<ARTID value="81920238" />
		<FRAMECOLOUR name="U" />
		<COLOR value="U" />
		<ARTIST name="N&#233;N&#233; Thomas" />
		<CASTING_COST cost="{3}{U}" />
		<TYPE metaname="Sorcery" />
		<EXPANSION metaname="LEG" />
		<RARITY metaname="rare" />
		<SPELL_ABILITY tag="ACID_RAIN_RULE_1" layer="0">
			<FILTER>
				return Lands() and Subject():GetSubType():Test( LAND_TYPE_FOREST ) ~= 0
			</FILTER>
			<EFFECT>
				Subject():Destroy()
			</EFFECT>
		</SPELL_ABILITY>
	</CARD>
</MULTICARDS>
